C LAST UPDATE: 
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C***********************
C**     LDM_PLMAX     **
C***********************
C
CD-Routine: Find LDM Number of Plates per Pack - LDM_PLMAX
C This function returns the currently compiled in limit for the maximum
C number of plater per pack.
CD-end
CD-Fortran:
      INTEGER FUNCTION LDM_PLMAX(IDUM)
CD-end
      INCLUDE 'implicit_none.finc'
C
C Purpose: Return maximum allowed no. of plates/pack
C
C Author:  John W. Campbell, November 1995
C
CD-Doc:
C     Return:  Maximum allowed number of plates per pack.
CCD-end
C Arguments:
C
      INTEGER IDUM

CD-Parameters:
C IDUM   (R)  Dummy argument
CD-end
C
C====== GLOBALS:
C
      INCLUDE 'ldm_data.finc'
      EXTERNAL LDM_BDAT
C
C====== FUNCTION TYPES:
C

C
C====== LOCALS:
C
C
C-------------------------------------------------------------------------------
C
      LDM_PLMAX = LDM_MAXPL
      RETURN
      END
